
	body { background: #4a95c1 url('bg.png') repeat-x; font-size: 16px;  color: #FFFFFF; font-family: arial, sans-serif; text-shadow:1px 1px 1px #000000; filter: dropshadow(color=#000000, offx=1, offy=1); }
	#main { width: 600px; margin: 128px auto 0px auto; }
	#head { width: 600px; height: 134px; background: url('head.png') no-repeat; margin-bottom: 60px; }
	
	a { color: #ffffff; text-decoration: none; }
	a:hover { text-decoration: overline; }
	
	#addr1 { float: left; margin: 0px 0px 50px 30px; line-height: 1.6; }
	#addr2 { float: left; margin: 0px 0px 50px 100px; line-height: 1.6; }
	
	.left { float: left; width: 100px; }
	
	#imp { clear: left; text-align: center; font-size: 12px; text-transform: uppercase; color: #FFFFFF; line-height: 2.5; }
	#imp a { color: #FFFFFF; text-decoration: none; }
	#imp a:hover { text-decoration: overline; }
